Activity log for bug #1370044

Date Who What changed Old value New value Message
2014-09-16 12:54:45 John Johansen bug added bug
2014-09-16 12:54:47 John Johansen tags kernel-cve-tracking-bug
2014-09-16 12:54:48 John Johansen information type Public Public Security
2014-09-16 12:54:49 John Johansen cve linked 2014-6416
2014-09-16 12:55:02 John Johansen nominated for series Ubuntu Utopic
2014-09-16 12:55:03 John Johansen bug task added linux (Ubuntu Utopic)
2014-09-16 12:55:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-09-16 12:55:03 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-09-16 12:55:03 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-09-16 12:55:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-09-16 12:55:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-09-16 12:55:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-09-16 12:55:06 John Johansen nominated for series Ubuntu Trusty
2014-09-16 12:55:08 John Johansen bug task added linux (Ubuntu Trusty)
2014-09-16 12:55:08 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-09-16 12:55:08 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-09-16 12:55:08 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-09-16 12:55:08 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-09-16 12:55:08 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-09-16 12:55:08 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-09-16 12:55:10 John Johansen nominated for series Ubuntu Precise
2014-09-16 12:55:11 John Johansen bug task added linux (Ubuntu Precise)
2014-09-16 12:55:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-09-16 12:55:11 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-09-16 12:55:11 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-09-16 12:55:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-09-16 12:55:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-09-16 12:55:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-09-16 12:55:14 John Johansen nominated for series Ubuntu Lucid
2014-09-16 12:55:15 John Johansen bug task added linux (Ubuntu Lucid)
2014-09-16 12:55:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-09-16 12:55:15 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-09-16 12:55:15 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-09-16 12:55:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-09-16 12:55:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-09-16 12:55:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-09-16 12:55:27 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-09-16 12:55:30 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-09-16 12:55:35 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-09-16 12:55:38 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-09-16 12:55:42 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-09-16 12:55:46 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-09-16 12:55:51 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-09-16 12:56:01 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-09-16 12:56:04 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-09-16 12:56:09 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-09-16 12:56:12 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-09-16 12:56:16 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-09-16 12:56:20 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-09-16 12:56:23 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-09-16 12:56:26 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-09-16 12:56:31 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-09-16 12:56:34 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-09-16 12:56:39 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-09-16 12:56:42 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-09-16 12:56:46 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-09-16 12:56:50 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-09-16 12:56:53 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-09-16 12:56:57 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-09-16 12:57:00 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-09-16 12:57:05 John Johansen description Placeholder [libceph: buffer overflow] Break-Fix: - c27a3e4d667fdcad3db7b104f75659478e0c68d8
2014-09-16 12:57:06 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2014-09-16 12:57:08 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:57:11 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:57:14 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:57:17 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2014-09-16 12:57:20 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:57:22 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:57:26 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:57:29 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2014-09-16 12:57:32 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:57:34 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:57:37 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:57:40 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2014-09-16 12:57:44 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-09-16 12:57:48 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:57:52 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:57:55 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:57:57 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Low
2014-09-16 12:58:00 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:58:03 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:58:06 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:58:08 John Johansen linux (Ubuntu Precise): importance Undecided Low
2014-09-16 12:58:12 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:58:15 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:58:18 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:58:21 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2014-09-16 12:58:25 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:58:28 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:58:32 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:58:34 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2014-09-16 12:58:38 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-09-16 12:58:43 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:58:46 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:58:50 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2014-09-16 12:58:53 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2014-09-16 12:58:58 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2014-09-16 12:59:01 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2014-09-16 12:59:05 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2014-09-22 18:36:37 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2014-09-22 18:36:42 Andy Whitcroft linux (Ubuntu Precise): status New Fix Committed
2014-09-22 19:14:42 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-09-22 19:14:46 John Johansen description [libceph: buffer overflow] Break-Fix: - c27a3e4d667fdcad3db7b104f75659478e0c68d8 [libceph: buffer overflow] Break-Fix: ec0994e48ea2aebf62ff08376227f3a9ccf46262 c27a3e4d667fdcad3db7b104f75659478e0c68d8
2014-09-23 17:24:45 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-09-23 17:24:48 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2014-09-23 17:24:53 John Johansen linux (Ubuntu Lucid): status New Invalid
2014-09-23 17:24:56 John Johansen linux (Ubuntu Utopic): status New Invalid
2014-09-25 22:06:11 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-09-29 23:17:11 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-10-02 21:40:15 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-10-03 18:50:41 John Johansen description [libceph: buffer overflow] Break-Fix: ec0994e48ea2aebf62ff08376227f3a9ccf46262 c27a3e4d667fdcad3db7b104f75659478e0c68d8 Buffer overflow in net/ceph/auth_x.c in Ceph, as used in the Linux kernel before 3.16.3, allows remote attackers to cause a denial of service (memory corruption and panic) or possibly have unspecified other impact via a long unencrypted auth ticket. Break-Fix: ec0994e48ea2aebf62ff08376227f3a9ccf46262 c27a3e4d667fdcad3db7b104f75659478e0c68d8
2014-10-08 18:40:59 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3181
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3184
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3185
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3186
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3601
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3631
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-5077
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-5472
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-6410
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-6418
2014-10-08 18:45:19 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2014-10-08 18:45:41 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-10-08 18:46:39 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-10-08 20:11:43 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-10-20 15:27:42 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-10-20 15:27:46 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2014-10-27 19:50:14 John Johansen nominated for series Ubuntu Vivid
2014-10-27 19:50:15 John Johansen bug task added linux (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2014-10-27 19:50:15 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 18:16:44 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 18:16:49 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-28 18:16:53 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 18:16:58 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-28 18:17:02 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 18:17:05 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-28 18:17:09 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 18:17:13 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-28 18:17:16 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 18:17:20 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-28 18:17:24 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 18:17:28 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-28 18:17:33 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 18:17:38 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-28 18:17:41 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 18:17:44 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-28 18:17:47 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-28 18:17:50 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-28 18:17:54 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 18:17:57 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-28 18:18:01 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 18:18:05 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-28 18:18:09 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 18:18:13 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-28 18:18:16 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-28 18:18:20 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-28 18:18:23 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 18:18:28 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-28 18:18:31 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 18:18:35 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-28 18:18:40 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 18:18:45 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-28 18:18:48 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 18:18:54 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-28 18:18:57 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 18:19:00 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-28 18:19:04 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 18:19:09 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-28 18:19:14 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 18:19:18 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-28 18:19:22 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 18:19:27 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-28 18:19:30 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-28 18:19:34 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-28 18:19:37 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 18:19:42 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-28 18:19:45 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 18:19:49 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-28 18:19:52 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 18:19:56 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-28 18:19:59 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-28 18:20:03 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 23:15:58 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:15:59 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:16:01 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:16:04 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:16:05 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:16:07 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:16:08 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:16:10 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:16:11 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:16:13 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:16:14 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:16:15 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:16:16 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:16:17 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:16:19 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:27:52 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:27:53 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:27:53 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:28:02 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:28:05 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 18:28:07 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:28:10 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 18:28:13 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:28:18 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 18:28:20 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:28:24 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 18:28:26 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:28:28 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-06-18 01:18:19 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:18:26 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:49:48 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:49:51 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:49:52 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:49:53 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:49:55 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:49:57 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:49:59 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:50:01 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:50:02 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:50:03 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:50:05 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:50:06 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:50:07 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:50:10 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:50:11 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:50:13 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:10:54 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:10:55 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:10:55 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:04:00 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:04:03 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 22:04:06 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:04:10 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 22:04:13 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:04:16 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 22:04:18 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:04:22 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 22:04:25 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:04:29 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 18:15:29 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:15:32 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 18:15:35 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:15:40 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 18:15:42 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:15:45 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 18:15:47 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:15:52 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 18:15:55 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:15:58 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 13:04:42 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:21:43 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:21:48 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 23:21:51 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:21:54 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 23:21:58 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:22:01 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 23:22:04 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:22:07 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-19 02:41:51 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 11:19:34 Rolf Leggewie bug task deleted linux-flo (Ubuntu Vivid)
2016-04-24 11:54:52 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 11:54:57 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 14:17:17 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 14:17:18 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 14:17:18 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:51:25 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:51:31 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 22:51:34 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:51:38 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 22:51:41 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:51:45 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 22:51:48 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:51:53 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 22:51:55 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:51:59 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 16:09:54 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:58:17 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix